Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
net::ServiceSettings Struct Reference

Network service settings. More...

`import"Services.idl";`

## Public Attributes
string | service
| Service name.
boolean | enable
| `true` if the service is enabled
int | port
| Service TCP port.

## Detailed Description

Network service settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Services.idl